

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 07:57:39 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.171])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m19NvbPq035161	for <[email-masked]>;
Sun, 10 Feb 2008 07:57:37 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so95475wfc.22 for
<[email-masked]>; Sat, 09 Feb 2008 15:57:36 -0800 (PST)
Received: by 10.142.191.2 with SMTP id o2mr7607814wff.209.1202601456752; Sat,
09 Feb 2008 15:57:36 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs905300wfo; Sat,
09 Feb 2008 15:57:36 -0800 (PST)
Received: by 10.64.180.20 with SMTP id c20mr17732779qbf.56.1202601455204; Sat,
09 Feb 2008 15:57:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si12891067qba.37.2008.02.09.15.57.33; Sat,
09 Feb 2008 15:57:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19C011A000502; Sat,
09 Feb 2008 17:56:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14768295 for [email-masked]; Sat,
09 Feb 2008 17:56:17 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19NuG0q013160 for
<[email-masked]>; Sat, 09 Feb 2008 17:56:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19NuAwa004949 for
<[email-masked]>; Sat, 09 Feb 2008 17:56:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m19Nu9Fv029863 for
<[email-masked]>; Sat, 09 Feb 2008 17:56:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m19Nu9Zu029844 for [email-masked]; Sat, 09 Feb 2008 17:56:09 -0600
Date: Sat, 09 Feb 2008 17:56:09 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090055
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 100000
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/091000Z-100600ZFEB2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 14.4S 137.6E,
APPROXIMATELY 415 NM EAST-SOUTHEAST OF DARWIN, AUSTRALIA. RECENT
METSAT IMAGERY INDICATES A DEVELOPING AREA OF CONVECTION OVER THE
GULF OF CARPENTARIA ASSOCIATED WITH A LOW LEVEL CIRCULATION CENTER.
UPPER LEVEL ANALYSIS REVEALS THIS AREA IS UNDER MODERATE VERTICAL
WINDS SHEAR AND HAS GOOD EQUATORWARD OUTFLOW. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 1001 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADDED POOR AREA TO PARA 2.B.1.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.